
@media screen and (max-width: 839px) {
body { overflow-x: hidden }
.box, article { width: 100%; }
.toolbar-open, .toolbar { top: 40% }
.logo-section { display: none }
article { margin-top: 30px }
nav #starlist { width: 100%; }

#starlist li { width: 100%; margin: 0; background: #fff; border-bottom: #eee 10px solid; }
#starlist li a:hover, #starlist #selected, .selected > a, #starlist li:hover { color: #04b872; background: #fff; }
#starlist li a { text-align: left; text-indent: 2em; color: #000; width: 100%; padding: 0; }
#starlist ul.sub { background: none; width: 100%; display: block; position: initial; padding: 0 }
#starlist ul.sub:before { display: none }
#starlist ul.sub li { border-bottom: none; width: 100%; overflow: hidden; line-height: 40px !important; border-top: none; height: 40px !important; }
#starlist ul.sub li:first-child { border-top: #eee 1px solid }
#starlist ul.sub li a { display: block; padding-left: 10px; text-indent: 3em; }
#starlist ul.sub li:hover a, #starlist li:hover a { background: none }
#starlist ul.sub li #selected { color: #000 !important }
.menu:after { top: 0; right: 7px; width: 16px; height: 22px; content: "\e606"; font-family: "iconfont" !important; font-size: 18px; }
.menu:hover:after { transform: none; color: #1487f4; }
.menu span { display: block; ; position: absolute; width: 36px; height: 45px; background: #fff; top: 0; right: 0; border-left: #eee 1px solid; }
#starlist li:last-child { padding-bottom: 100%; }
#starlist ul.sub li:last-child { padding-bottom: 0 }
.toolbar-open { display: none }
.sou-con-title span {
	display: none
}
.kaifamaonav {
	display: block;Border: 1px solid #ededed;
margin: 5px;
}
.kaifamaonav span{width:20%;line-height: 36px;}
}



